Categories:
  - Games
License: GPL-3.0-or-later
AuthorName: Boris Timofeev
AuthorEmail: btimofeev@emunix.org
SourceCode: https://github.com/btimofeev/UniPatcher
IssueTracker: https://github.com/btimofeev/UniPatcher/issues
Translation: https://hosted.weblate.org/engage/unipatcher/
Changelog: https://github.com/btimofeev/UniPatcher/blob/HEAD/Changelog.md
Donate: https://www.paypal.me/btimofeev
Bitcoin: 16coztryz7xbNNDNhhf98wuHmi3hEintsW

AutoName: UniPatcher

RepoType: git
Repo: https://github.com/btimofeev/UniPatcher.git

Builds:
  - versionName: 0.14.0
    versionCode: 140000
    disable: fdroid/fdroidserver#288
    commit: v0.14
    subdir: app
    submodules: true
    gradle:
      - free
    scanignore:
      - app/src/test
      - app/src/main/cpp/xdelta3/xdelta3/examples
    ndk: r13b

  - versionName: 0.14.1
    versionCode: 140100
    commit: 9192fb9
    subdir: app
    submodules: true
    gradle:
      - free
    scanignore:
      - app/src/test
      - app/src/main/cpp/xdelta3/xdelta3/examples

  - versionName: 0.14.2
    versionCode: 140200
    commit: v0.14.2
    subdir: app
    submodules: true
    gradle:
      - free
    scanignore:
      - app/src/test
      - app/src/main/cpp/xdelta3/xdelta3/examples
    ndk: r15b

  - versionName: '0.15'
    versionCode: 150000
    commit: v0.15
    subdir: app
    submodules: true
    gradle:
      - free
    scanignore:
      - app/src/test
      - app/src/main/cpp/xdelta3/xdelta3/examples
    ndk: r16b

  - versionName: '0.16'
    versionCode: 160000
    commit: v0.16
    subdir: app
    submodules: true
    gradle:
      - free
    scanignore:
      - app/src/test
      - app/src/main/cpp/xdelta3/xdelta3/examples
    ndk: r16b

  - versionName: 0.16.1
    versionCode: 160100
    commit: v0.16.1
    subdir: app
    submodules: true
    gradle:
      - free
    scanignore:
      - app/src/test
      - app/src/main/cpp/xdelta3/xdelta3/examples
    ndk: r16b

  - versionName: 0.17.1
    versionCode: 170100
    disable: https://github.com/btimofeev/UniPatcher/issues/66
    commit: v0.17.1
    subdir: app
    gradle:
      - free
    scanignore:
      - app/src/test
    ndk: r21d
    preassemble:
      - downloadDependencies

  - versionName: 0.17.2
    versionCode: 170200
    disable: https://github.com/btimofeev/UniPatcher/issues/66
    commit: v0.17.2
    subdir: app
    gradle:
      - free
    scanignore:
      - app/src/test
    ndk: r21d
    preassemble:
      - downloadDependencies

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: 0.17.2
CurrentVersionCode: 170200
